.icon-Advice-and-benefits { background-image: url('png/Advice-and-benefits.png'); background-repeat: no-repeat; }

.icon-Birth_Marriages_and_Deaths { background-image: url('png/Birth_Marriages_and_Deaths.png'); background-repeat: no-repeat; }

.icon-Business { background-image: url('png/Business.png'); background-repeat: no-repeat; }

.icon-Children_and_Families { background-image: url('png/Children_and_Families.png'); background-repeat: no-repeat; }

.icon-Community_and_living { background-image: url('png/Community_and_living.png'); background-repeat: no-repeat; }

.icon-Council_and_democracy { background-image: url('png/Council_and_democracy.png'); background-repeat: no-repeat; }

.icon-Crime_and_Antisocial_Behaviour { background-image: url('png/Crime_and_Antisocial_Behaviour.png'); background-repeat: no-repeat; }

.icon-Education_and_learning { background-image: url('png/Education_and_learning.png'); background-repeat: no-repeat; }

.icon-Environment_and_planning { background-image: url('png/Environment_and_planning.png'); background-repeat: no-repeat; }

.icon-Health_and_social_care { background-image: url('png/Health_and_social_care.png'); background-repeat: no-repeat; }

.icon-Housing { background-image: url('png/Housing.png'); background-repeat: no-repeat; }

.icon-Housing_alt { background-image: url('png/Housing_alt.png'); background-repeat: no-repeat; }

.icon-In_your_area { background-image: url('png/In_your_area.png'); background-repeat: no-repeat; }

.icon-Jobs_and_careers { background-image: url('png/Jobs_and_careers.png'); background-repeat: no-repeat; }

.icon-Leisure_and_Culture_alt { background-image: url('png/Leisure_and_Culture_alt.png'); background-repeat: no-repeat; }

.icon-Leisure_and_culture { background-image: url('png/Leisure_and_culture.png'); background-repeat: no-repeat; }

.icon-Make_a_Payment_Online { background-image: url('png/Make_a_Payment_Online.png'); background-repeat: no-repeat; }

.icon-Make_an_Application { background-image: url('png/Make_an_Application.png'); background-repeat: no-repeat; }

.icon-News_Centre { background-image: url('png/News_Centre.png'); background-repeat: no-repeat; }

.icon-People_and_Communities { background-image: url('png/People_and_Communities.png'); background-repeat: no-repeat; }

.icon-Planning_and_Buildings { background-image: url('png/Planning_and_Buildings.png'); background-repeat: no-repeat; }

.icon-Report_Something { background-image: url('png/Report_Something.png'); background-repeat: no-repeat; }

.icon-Transport_and_streets { background-image: url('png/Transport_and_streets.png'); background-repeat: no-repeat; }

.icon-Waste_and_Recycling { background-image: url('png/Waste_and_Recycling.png'); background-repeat: no-repeat; }

.icon-advice_and_benefits { background-image: url('png/advice_and_benefits.png'); background-repeat: no-repeat; }

.icon-crime { background-image: url('png/crime.png'); background-repeat: no-repeat; }

.icon-housing-money { background-image: url('png/housing-money.png'); background-repeat: no-repeat; }

.icon-leisure-culture { background-image: url('png/leisure-culture.png'); background-repeat: no-repeat; }

.icon-set_of_icons1_housing-money { background-image: url('png/set_of_icons1_housing-money.png'); background-repeat: no-repeat; }

